### Method

# Gtk TreeViewColumncell_get_position

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_cell_get_position (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell_renderer,
      int* x_offset,
      int* width
    )

#### Description [src]

Obtains the horizontal position and size of a cell in a column.

If the cell is not found in the column, `start_pos` and `width` are not changed and `FALSE` is returned.

Deprecated since: 4.10

Use GtkColumnView instead.

#### Parameters

`cell_renderer`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer`

  The data is owned by the caller of the method.

`x_offset`

  Type: `int*`

  Return location for the horizontal position of `cell` within `tree_column`.

  The argument will be set by the function.
  The argument can be `NULL`.

`width`

  Type: `int*`

  Return location for the width of `cell`.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if `cell` belongs to `tree_column`.